<section class="sec-yp-products">
  <div class="container">
    <div class="row mb-3">
      <div class="col-md-6">
        <h4 class="section-title">Most Viewed Products</h4>
      </div>
      <div class="col-md-6 text-md-right">
        <button type="button" class="btn btn-info text-info btn-view-all">View YP Marketplace</button>
      </div>
    </div>
    <% products = [
        { image: "product-1.jpg", title: "Electric Equipment", location: "Location", alt: "Electric Equipment Category" },
        { image: "product-2.png", title: "Government Offices", location: "Location", alt: "Government Offices Category" },
        { image: "product-3.jpg", title: "Real Estate Brokers", location: "Location", alt: "Real Estate Brokers Category" },
        { image: "product-4.jpg", title: "Automotive Parts", location: "Location", alt: "Automotive Parts & Accessories Category" },
        { image: "product-5.png", title: "Wedding & Bridal", location: "Location", alt: "Wedding & Bridal Category" },
        { image: "product-6.jpg", title: "Construction Equipment", location: "Location", alt: "Construction Equipment Category" }
      ]
    %>
    <% 2.times do %>
      <div class="row mb-3">
        <% products.each do |product| %>
          <div class="col card-cat">
            <div class="card">
              <%= image_tag product[:image], class: "card-img-top product-img mx-auto", alt: product[:alt] %>
              <div class="card-body">
                <p class="card-text"><%= product[:title] %></p>
                <a href="#" class="card-link"><%= product[:location] %></a>
              </div>
            </div>
          </div>
        <% end %>
      </div>
    <% end %>
  </div>
</section>
